<!DOCTYPE html>

<html lang="en" style="">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    
	<title>Сайт по макету</title>
	<meta name="description" content="Описание">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <meta name="viewport" content="width=device-width">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent">
	<link rel="stylesheet" href="style.css">
<script src="https://code.jquery.com/jquery-3.4.1.min.js" ></script>
	
	<script src="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick.min.js"></script>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick-theme.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/jquery.slick/1.5.9/slick.css">
	<script defer src="script.js"></script> 
	<!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
	
	<script src="slick/slick.js" defer></script>

    <script src="form.js" defer></script>

    <link rel="stylesheet" href="form.css" />
	
</head>
<body class="path-frontpage no-sidebar all large-and-down medium-and-up large-and-up">
<header>
<div class="dialog-off-canvas-main-canvas">
<div class="layout-container">
  <nav>
    <div class="nav-wrapper">
	<div class="container">
	<div class="row">
	<div class="region region-header">
	  
	  <div class="col block left"><a href="./" data-target="mobile-demo" class="left site-logo"><img style="vertical-align: middle;" src="img/logo.png" alt="Home"></a></div>
	  <a id="mobile-menu-btn" href="#" data-target="mobile-demo" class="sidenav-trigger top-nav full hide-on-large-only col s1 right">&#9776;</a>
	  <!-- Dropdown Trigger -->
	  <div class="hide-on-med-and-down col block left"><a class="dropdown-trigger btn" href="#" data-target="menu">Catalog ▼</a></div>

		<!-- Dropdown Structure -->
		<ul id="menu" class="dropdown-content">
		<li><a href="#!">Bathroom TVs</a></li>
		<li><a href="#!">Shower TVs</a></li>
		<li><a href="#!">Kitchen TVs</a>
		<ul style="margin-left: 10px;">
		<li><a href="#!">Cabinet Door TV</a></li>
		<li><a href="#!">Splashback TV</a></li>
		<li><a href="#!">Mirror Televisions</a></li>
		</ul>
		</li>
		<li><a href="#!">Open Frame TVs</a></li>
		</ul>
		
	  <div class="middle block-information col block hide-on-med-and-down">	
	  <div class="row region-header" style="margin-bottom: 0;">	
	  <div class="middle block-information col block hide-on-med-and-down">
	  <div class="clearfix text-formatted field">
	  <a href="./where-buy">Where to buy</a>
	  <br>
	  <a href="./become-reseller">Become a Reseller</a>
	  <br>
	  <a href="./contacts">Contacts</a>
	  </div>
	  </div>
	  
	  <div class="middle block-information col block hide-on-med-and-down">
	  <div class="clearfix text-formatted field">
	  <a href="./shipping-information">Shipping Information</a>
	  <br>
	  <a href="./news">News</a>
	  <br>
	  <a href="./articles">Blog</a>
	  </div>
	  </div>
	  </div>
	  </div>
	  
	  <div class="right col block hide-on-med-and-down">
	  <div class="row region-header" style="margin-bottom: 0;">	
	  
	  <div class="col block hide-on-med-and-down" style="padding: 0 0.5rem;">
	  <div class="clearfix text-formatted field">
	  <div class="country_wrapper">
	  <a class="active_country modal-trigger" href="#country-modal">Russia</a>
	  </div>
	  </div>
	  </div>

	  <div class="col block hide-on-med-and-down" style="padding: 0 0.5rem;">
	  <div class="clearfix text-formatted field">
	  <img src="img/freeshipping.jpg" alt="">
	  </div>
	  </div>
	  
	  <div class="col block hide-on-med-and-down" style="padding: 0 0.5rem;">
	  <div class="clearfix text-formatted field">
	  <a class="user-login" href="#"><i class="user-icon"></i></a>
	  </div>
	  </div>
	  
	  <div class="col block hide-on-med-and-down" style="padding: 0 0.5rem;">
	  <div class="clearfix text-formatted field">
	  <a class="cart" href="#"><i class="cart-icon"></i></a>
	  </div>
	  </div>
	  
	  </div>
	  </div>
	  
	</div>	
	</div>
    </div>
	</div>
  </nav>
</div>
</div>
<div class="sidenav hide-on-large-only" id="mobile-demo">
    <div class="mobile-header hide-on-large-only">  
	<div id="block-sitebranding-3" class="center block block-system block-system-branding-block">
	<a href="/" title="Home" rel="home" class="site-logo">
	<img src="img/logo.png" alt="Home">
	</a>
	</div>
	<div id="changecountryselect-2" class="center block block-system block-system-branding-block">
	<div class="clearfix text-formatted field">
	<div class="country_wrapper">
	<a class="active_country modal-trigger" href="#country-modal">Russia</a>
	</div>
	</div>
	</div>
	<ul id="mobile-nav">
    <li><a href="#">Become a Reseller</a></li>
	<li><a href='/'>Catalog</a>
		<ul style="margin-left: 15px;">
		<li><a href="#!">Bathroom TVs</a></li>
		<li><a href="#!">Shower TVs</a></li>
		<li><a href="#!">Kitchen TVs</a>
		<ul style="margin-left: 15px;">
		<li><a href="#!">Cabinet Door TV</a></li>
		<li><a href="#!">Splashback TV</a></li>
		<li><a href="#!">Mirror Televisions</a></li>
		</ul>
		</li>
		<li><a href="#!">Open Frame TVs</a></li>
		</ul>
	</li>
    <li><a href="#">Contacts</a></li>
    <li><a href="#">News</a></li>
    <li><a href="#">Where to buy</a></li>
	<li><a href="#">Log in</a></li>
	</ul>
  </div>
</div>
</header>


<div id="main" class="row">
<div class="layout-content">
<div class="content-wrapper">
    <div class="region region-content">
        <div id="block-mainfullwidthslider" class="block block-block-content block-photo-video-slider">
            <div class="slick unslick blazy">
                <div class="paragraph paragraph--type--gallery-html paragraph--view-mode--fullwidth-slider">
                    <div class="clearfix text-formatted field field--name-field-gallery-html field--type-text-long field--label-hidden field__item">
                        <div class="main-slider-slide main-slider-slide-1">
                            <div class="container">
                                <div class="row">
                                    <div class="left col s12 l5 main-slider-slide-container">
                                        <div class="slide-wrapper">
                                            <div class="left col s12 slide-title-wrapper left-align avis-grey-text">
                                                <div class="slide-sup-title avis-cyan-text text-lighten-1">THE MOST EXCLUSIVE YET</div>
                                                <div class="slide-title">AFFORDABLE TVs</div>
                                                <div class="slide-sub-title">IN THE WORLD</div>
                                            </div>
                                            <ul class="h-auto slide-menu left-align avis-grey-text">

                                                <li class="h-auto slide-menu-item clearfix">
                                                    <div class="left col s4 w-auto">
                                                        <img class="img-responsive" style="border-radius: 7px; overflow: hidden;" alt="Bathroom tv's" src="img/tv_bathroom_icon.jpg">
                                                    </div>
                                                    <div class="left col line-sr-size s8 w-auto">
                                                        <a href="/catalog/bathroom-tvs" tabindex="0">
                                                            <span class="big-text bold avis-cyan-text text-lighten-1">BATHROOM</span>
                                                            <br>
                                                            <span class="big-text avis-grey-text text-lighten-0">TELEVISIONS</span>
                                                        </a>
                                                    </div>
                                                </li>

                                                <li class="h-auto slide-menu-item clearfix">
                                                    <div class="left col s4 w-auto">
                                                        <img class="img-responsive" style="border-radius: 7px; overflow: hidden;" alt="Mirror tv's" src="img/tv_mirror_icon.jpg">
                                                    </div>
                                                    <div class="left col line-sr-size s8 w-auto">
                                                        <a href="/catalog/tv_mirror" tabindex="0">
                                                            <span class="big-text bold avis-cyan-text text-lighten-1">MIRROR</span>
                                                            <br>
                                                            <span class="big-text avis-grey-text text-lighten-0">TELEVISIONS</span>
                                                        </a>
                                                    </div>
                                                </li>

                                                <li class="h-auto slide-menu-item clearfix">
                                                    <div class="left col s4 w-auto">
                                                        <img class="img-responsive" style="border-radius: 7px; overflow: hidden;" alt="Kitchen tv's" src="img/tv_kitchen_icon.jpg">
                                                    </div>
                                                    <div class="left col s8 w-auto line-sr-size">
                                                        <a href="/catalog/tv_kitchen" tabindex="0">
                                                            <span class="big-text bold avis-cyan-text text-lighten-1">KITCHEN</span>
                                                            <br>
                                                            <span class="big-text avis-grey-text text-lighten-0">TELEVISIONS</span>
                                                        </a>
                                                    </div>
                                                </li>

                                                <li class="h-auto slide-menu-item clearfix">
                                                    <div class="left col s4 w-auto">
                                                        <img class="img-responsive" style="border-radius: 7px; overflow: hidden;" alt="Open-frame tv's" src="img/tv_open_frame_icon.jpg">
                                                    </div>
                                                    <div class="left col line-sr-size s8 w-auto">
                                                        <a href="/catalog/tv_open_frame" tabindex="0">
                                                            <span class="big-text bold avis-cyan-text text-lighten-1">OPEN FRAME</span>
                                                            <br>
                                                            <span class="big-text avis-grey-text text-lighten-0">TELEVISIONS</span>
                                                        </a>
                                                    </div>
                                                </li>

                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="block-features" class="container block block-block-content">
            <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                <div class="features clearfix">
                    <div class="col s12 l4 wrapper left tx-centered">
                        <div class="title-wrapper">
                            <div class="sup-title center">WATERPROOF</div>
                            <div class="title">BATHROOM TVs</div>
                            <div class="sub-title center">integrated vibration speakers</div>
                        </div>
                    </div>
                    <div class="col l8 s12 left features-container bold">
                        <div class="col s12 l6 wrapper">
                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown1">
                                <img class="responsive-img " src="img/1.gif" alt="waterproof tv"><div class="description">waterproof tv</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">All AVEL Bathroom TVs are certified with dust- and water protection IP rate standard. Test is performed in an authorized laboratory; test reports and certificates are issued for the series. Check IP rating in the product specification. </div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown2">
                                <img class="responsive-img" src="img/2.gif" alt="waterproof remote control"><div class="description">waterproof remote control</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Currently we equip all our Bathroom TVs with IP66 waterproof remote controls, it means they can be rinsed and washed under water tap but can not be immersed in water.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown3">
                                <img class="responsive-img " src="img/3.gif" alt="waterproof vibration speakers"><div class="description">vibration speakers</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">One of our unique features is resonance/vibration integrated speaker. This type of speakers works through the front glass of our TVs and there are no holes at all. That’s really a great benefit for design and waterproof concerns.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown4">
                                <img class="responsive-img " src="img/4.gif" alt="waterproof smart tv"><div class="description">smart tv (option)</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">All our Bathroom TVs are compatible with smart TV boxes (Amazon TV, Xiaomi TV Box, Apple TV etc.) and support 2-way communication by HDMI CEC for the single remote control operation. AVEL TVs can be optionally equipped with Screen Mirroring function to share video and pictures from a smartphone by WiFi (AirPlay, Miracast, DLNA).</div>
                        </div>

                        <div class="col s12 l6 wrapper">
                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown5">
                                <img class="responsive-img " src="img/5.gif" alt="easy to wash tv"><div class="description">easy to wash</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Front finish of our TVs is a plain real glass (safety glass for most of the models). It very easy to clean, even in kitchen or bathroom environment when there are water or steam on the screen.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown6">
                                <img class="responsive-img " src="img/6.gif" alt="full hd ips led tv"><div class="description">full hd ips led</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">We choose the best quality LED LCD panels with wide viewing angles (IPS or VA technology). 100% incoming material test is performed before we start the assembling process. Full HD is our standard for small and average models, 4K is coming soon for 43” size and up.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown7">
                                <img class="responsive-img " src="img/7.gif" alt="digital tv system"><div class="description">digital tv system</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Enjoy free HD digital quality broadcast channels or use CI / CI+ slot for pay TV channels! Our main TV board used for DVB standard supports DVB-T/T2/C/S2, Freeview and the latest H.264/H.265 codecs. DVB (Digital Video Broadcast) standard is used in Europe, Russia, Middle East, Australia, Africa and many countries worldwide. </div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown8">
                                <img class="responsive-img " src="img/8.gif" alt="2 year warranty"><div class="description">2 year warranty</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">High quality Bathroom TVs from AVEL have 2-year unlimited warranty. Thorough multi-step testing and quality check procedures during and after assembling process let us make 100% sure the products will be sent and delivered to our customers in a perfect technical condition and will work for years.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="block-photovideoofbathroomtvs" class="bg-gradient block block-block-content block-photo-video-slider">
            <div class="clearfix text-formatted field field--name-field-title field--type-text field--label-hidden field__item">
                <div class="container">
                    <div class="slider-title"><span class="large">Photo/video</span><br>of bathroom tvs</div>
                </div>
            </div>
            <div class="slides">
                <div class="slide-0 single-slide">
                    <div><img class="slide" src="img/avs190fs1_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs220fs1_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs270fs1_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs320fs-1_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/unnamed_1_0_2.jpg" alt=""></div>
                    <div><img class="slide" src="img/20170927_065323_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/20170927_065338_1.jpg" alt=""></div>
                </div>

                <div class="slick__arrow">
                    <span class="slide-prev-0 slide-m-prev">&lt;</span>
                    <div class="slide-dots-0 slide-m-dots"></div>
                    <span class="slide-next-0 slide-m-next">&gt;</span>
                </div>
            </div>
            <div class="container">
                <div class="center">
                    <a class="btn popup waves-effect waves-light" id="popup" href="javascript:void(0);">FIND OUT MORE</a>
                </div>
            </div>
        </div>


        <div class="pop-overlay">
            <div class="flexible">
                <div id="popup-window" class="popup-window">
                    <div class="info">
                        <div class="title">AVIS ELECTRONICS</div>
                        <div class="tel">+86 (186) 66660854</div>
                        <div class="email"><span class="label">E-Mail:</span> <a href="mailto:sales@aviselectronics.com">sales@aviselectronics.com</a></div>
                        <div class="work-time">Mon-Fri: 09:00 - 18:00, <br> Sat: 09:00 - 12:00 (UTC +08:00)</div>
                    </div>
                    <div class="inner">
                        <form id="form" action="https://formcarry.com/s/30P5zfjXO79" method="POST" accept-charset="UTF-8">
                            <input type="text" name="firstName" class="form-label" placeholder="Name">
                            <input type="email" name="email" class="form-label" placeholder="E-mail"><!-- use this to reply visitors and prevent spam via akismet -->
                            <textarea name="anotherInput" class="form-label comment" placeholder="Comment" style="resize:none"></textarea>
                            <button class="btn" id="btnsub" type="submit">Send</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>


        <div id="block-features2" class="container block block-block-content">
            <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                <div class="features clearfix">
                    <div class="col s12 l4 wrapper left tx-centered">
                        <div class="title-wrapper">
                            <div class="sup-title center">MIRROR</div>
                            <div class="title">TELEVISIONS</div>
                            <div class="sub-title center">integrated vibration speakers</div>
                        </div>
                    </div>
                    <div class="col l8 s12 left features-container bold">
                        <div class="col s12 l6 wrapper">
                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown1">
                                <img class="responsive-img " src="img/1.gif" alt="waterproof tv"><div class="description">waterproof tv</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">All AVEL Bathroom TVs are certified with dust- and water protection IP rate standard. Test is performed in an authorized laboratory; test reports and certificates are issued for the series. Check IP rating in the product specification. </div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown2">
                                <img class="responsive-img" src="img/2.gif" alt="waterproof remote control"><div class="description">waterproof remote control</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Currently we equip all our Bathroom TVs with IP66 waterproof remote controls, it means they can be rinsed and washed under water tap but can not be immersed in water.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown3">
                                <img class="responsive-img" src="img/3.gif" alt="waterproof vibration speakers"><div class="description">vibration speakers</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">One of our unique features is resonance/vibration integrated speaker. This type of speakers works through the front glass of our TVs and there are no holes at all. That’s really a great benefit for design and waterproof concerns.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown4">
                                <img class="responsive-img " src="img/4.gif" alt="waterproof smart tv"><div class="description">smart tv (option)</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">All our Bathroom TVs are compatible with smart TV boxes (Amazon TV, Xiaomi TV Box, Apple TV etc.) and support 2-way communication by HDMI CEC for the single remote control operation. AVEL TVs can be optionally equipped with Screen Mirroring function to share video and pictures from a smartphone by WiFi (AirPlay, Miracast, DLNA).</div>
                        </div>

                        <div class="col s12 l6 wrapper">
                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown5">
                                <img class="responsive-img" src="img/5.gif" alt="easy to wash tv"><div class="description">easy to wash</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Front finish of our TVs is a plain real glass (safety glass for most of the models). It very easy to clean, even in kitchen or bathroom environment when there are water or steam on the screen.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown6">
                                <img class="responsive-img " src="img/6.gif" alt="full hd ips led tv"><div class="description">full hd ips led</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">We choose the best quality LED LCD panels with wide viewing angles (IPS or VA technology). 100% incoming material test is performed before we start the assembling process. Full HD is our standard for small and average models, 4K is coming soon for 43” size and up.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown7">
                                <img class="responsive-img" src="img/7.gif" alt="digital tv system"><div class="description">digital tv system</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Enjoy free HD digital quality broadcast channels or use CI / CI+ slot for pay TV channels! Our main TV board used for DVB standard supports DVB-T/T2/C/S2, Freeview and the latest H.264/H.265 codecs. DVB (Digital Video Broadcast) standard is used in Europe, Russia, Middle East, Australia, Africa and many countries worldwide. </div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown8">
                                <img class="responsive-img " src="img/8.gif" alt="2 year warranty"><div class="description">2 year warranty</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">High quality Bathroom TVs from AVEL have 2-year unlimited warranty. Thorough multi-step testing and quality check procedures during and after assembling process let us make 100% sure the products will be sent and delivered to our customers in a perfect technical condition and will work for years.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="block-photovideoofmirrorstvs" class="bg-gradient block block-block-content block-photo-video-slider">
            <div class="clearfix text-formatted field field--name-field-title field--type-text field--label-hidden field__item">
                <div class="container">
                    <div class="slider-title"><span class="large">Photo/video</span><br>of mirror tvs</div>
                </div>
            </div>
            <div class="slides">
                <div class="slide-1 single-slide">
                    <div><img class="slide" src="img/dsc8629_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/dsc8710-1_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs190fs1_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs220fs1_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs270fs1_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/avs320fs-1_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/dsc8670_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/20170927_065323_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/20170927_065338_1.jpg" alt=""></div>
                </div>

                <div class="slick__arrow">
                    <span class="slide-prev-1 slide-m-prev">&lt;</span>
                    <div class="slide-dots-1 slide-m-dots"></div>
                    <span class="slide-next-1 slide-m-next">&gt;</span>
                </div>
            </div>
            <div class="container">
                <div class="center">
                    <a class="btn popup waves-effect waves-light" id="popup" href="javascript:void(0);">FIND OUT MORE</a>
                </div>
            </div>
        </div>
        <div id="block-features3" class="container block block-block-content">
            <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                <div class="features clearfix">
                    <div class="col s12 l4 wrapper left tx-centered">
                        <div class="title-wrapper">
                            <div class="sup-title center">WATERPROOF</div>
                            <div class="title">KITCHEN TVs</div>
                            <div class="sub-title center">integrated vibration speakers</div>
                        </div>
                    </div>
                    <div class="col l8 s12 left features-container bold">
                        <div class="col s12 l6 wrapper">
                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown1">
                                <img class="responsive-img " src="img/1.gif" alt="waterproof tv"><div class="description">waterproof tv</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">All AVEL Bathroom TVs are certified with dust- and water protection IP rate standard. Test is performed in an authorized laboratory; test reports and certificates are issued for the series. Check IP rating in the product specification. </div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown2">
                                <img class="responsive-img " src="img/android.png" alt="waterproof remote control"><div class="description">androind tv</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Currently we equip all our Bathroom TVs with IP66 waterproof remote controls, it means they can be rinsed and washed under water tap but can not be immersed in water.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown3">
                                <img class="responsive-img " src="img/touch-screen.png" alt="waterproof vibration speakers"><div class="description">touch screen</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">One of our unique features is resonance/vibration integrated speaker. This type of speakers works through the front glass of our TVs and there are no holes at all. That’s really a great benefit for design and waterproof concerns.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown4">
                                <img class="responsive-img " src="img/4.gif" alt="waterproof smart tv"><div class="description">smart tv (option)</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">All our Bathroom TVs are compatible with smart TV boxes (Amazon TV, Xiaomi TV Box, Apple TV etc.) and support 2-way communication by HDMI CEC for the single remote control operation. AVEL TVs can be optionally equipped with Screen Mirroring function to share video and pictures from a smartphone by WiFi (AirPlay, Miracast, DLNA).</div>
                        </div>

                        <div class="col s12 l6 wrapper">
                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown5">
                                <img class="responsive-img " src="img/5.gif" alt="easy to wash tv"><div class="description">easy to wash</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Front finish of our TVs is a plain real glass (safety glass for most of the models). It very easy to clean, even in kitchen or bathroom environment when there are water or steam on the screen.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown6">
                                <img class="responsive-img " src="img/6.gif" alt="full hd ips led tv"><div class="description">full hd ips led</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">We choose the best quality LED LCD panels with wide viewing angles (IPS or VA technology). 100% incoming material test is performed before we start the assembling process. Full HD is our standard for small and average models, 4K is coming soon for 43” size and up.</div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown7">
                                <img class="responsive-img " src="img/7.gif" alt="digital tv system"><div class="description">digital tv system</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">Enjoy free HD digital quality broadcast channels or use CI / CI+ slot for pay TV channels! Our main TV board used for DVB standard supports DVB-T/T2/C/S2, Freeview and the latest H.264/H.265 codecs. DVB (Digital Video Broadcast) standard is used in Europe, Russia, Middle East, Australia, Africa and many countries worldwide. </div>

                            <div class="col s6 l3 item dropdown dropdown-hover-button left" data-activates="bathroom-dropdown8">
                                <img class="responsive-img" src="img/8.gif" alt="2 year warranty"><div class="description">2 year warranty</div>
                            </div>
                            <div class="dropdown-content dropdown-hover-content">High quality Bathroom TVs from AVEL have 2-year unlimited warranty. Thorough multi-step testing and quality check procedures during and after assembling process let us make 100% sure the products will be sent and delivered to our customers in a perfect technical condition and will work for years.</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="block-photovideoofkitchentvs" class="bg-gradient block block-block-content block-photo-video-slider">
            <div class="clearfix text-formatted field field--name-field-title field--type-text field--label-hidden field__item">
                <div class="container">
                    <div class="slider-title"><span class="large">Photo/video</span><br>of kitchen tvs</div>
                </div>
            </div>
            <div class="slides">
                <div class="slide-2 single-slide">
                    <div><img class="slide" src="img/img_0483_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/img_3420_1.jpeg" alt=""></div>
                    <div><img class="slide" src="img/img_5791_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/IMG_20171005_120753_0_0.jpg" alt=""></div>
                    <div><img class="slide" src="img/kqqcxS4pO_A.jpg" alt=""></div>
                    <div><img class="slide" src="img/1photo149743_1.jpg" alt=""></div>
                    <div><img class="slide" src="img/image2_1.jpeg" alt=""></div>
                    <div><img class="slide" src="img/IMG_20171005_120753_0_0.jpg" alt=""></div>
                </div>

                <div class="slick__arrow">
                    <span class="slide-prev-2 slide-m-prev">&lt;</span>
                    <div class="slide-dots-2 slide-m-dots"></div>
                    <span class="slide-next-2 slide-m-next">&gt;</span>
                </div>
            </div>
            <div class="container">
                <div class="center">
                    <a class="btn popup waves-effect waves-light" id="popup" href="javascript:void(0);">FIND OUT MORE</a>
                </div>
            </div>
        </div>
        <div id="block-aboutfactory" class="container block block-block-content">
            <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                <div class="row">
                    <div class="col m12">
                        <div class="title">
                            <span class="large"></span>
                        </div>
                    </div>
                </div>
                <div class="wrapper">
                    <h1 class="title">AVIS Electronics Indoor Waterproof TVs</h1>
                    <div class="column-2 description">
                        <p>
                            <span class="bold">AVEL</span> (AVIS Electronics) is a professional manufacturer of special application TVs (Mirror TVs, Waterproof TVs for Bathroom, Cabinet Door TVs for Kitchen). Assembling line is in China (ShenZhen), head office is in Moscow (Russia). With our experience since 2008 we’ve being improving and developing our products with just one aspiration and passion – make the best product in the world for the certain application.<br><br>
                            Our company is honest and open. Unlike many others we don’t say we do some magic behind closed doors. Welcome You to see test procedures, product reviews and other videos on our <a href="https://www.youtube.com/c/AvisElectronics" rel="nofollow" target="_blank">Official YouTube Channel</a>.<br><br>
                            AVEL products are being distributed by our own sales offices, with help of our Partners and Distributors and by online shops almost worldwide: in France, Germany, Italy, the UK (United Kingdom), and all over EU; Russia, Ukraine and Belarus; Dubai (UAE) and in the US (United States).<br><br>
                            <span class="bold">Looking for a perfect and special TV?</span><br>
                            You are at the right place, enjoy the premium services from AVEL:<br>
                            - Free worldwide delivery by expedited courier (5-10 days)<br>
                            - 2 Year unlimited warranty<br><br><span class="bold">Want to join AVEL distributor’s program?</span><br><a href="#" rel="nofollow" target="_blank">Send Your query</a> and develop or start your business with us!
                        </p>
                        <br>
                    </div>
                    <div class="row-2 clearfix">
                        <div class="col s5 left w-auto">
                            <div class="wrapper video-aboutfactory-wrapper">
                                <iframe id="video-aboutfactory" class="b-lazy b-loaded" allow="autoplay; encrypted-media" allowfullscreen="" src="https://www.youtube.com/embed/5QPvyrcou80?enablejsapi=1"></iframe>
                            </div>
                        </div>
                        <div class="column-2 wrapper col right">
                            <div>
                                <div class="img-wrapper col s6 h12 item left no-padding w-auto">
                                    <img class="responsive-img" alt="" src="img/factory-3.jpg">
                                </div>
                                <div class="text-wrapper col s6 h12 sitem left no-padding w-auto">
                                    <div class="text center-align">
                                        <div class="title">B2B and B2C orders</div>
                                        <div class="desc">We support B2B clients with special price-list distribution policy</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="column-3 right">
                            <div class="wrapper link-wrapper">
                                <div class="link">
                                    <a href="#">Distributor<br> wanted</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="block-ourcertificates" class="bg-bottom-gradient block block-block-content">
            <div class="clearfix text-formatted field">
                <div class="container">
                    <span class="title-wrapper bold">
                        OUR<br>
                        <span class="large">CERTIFICATES</span>
                    </span>
                </div>
            </div>
            <div class="row slides">
                <div class="slide-3 single-slide">
                    <div class="slide">
                        <img class="center-image" src="img/emc.jpg" alt="">
                    </div>
                    <div class="slide">
                        <img class="center-image" src="img/lvd.jpg" alt="">
                    </div>
                    <div class="slide">
                        <img class="center-image" src="img/rohs_0.jpg" alt="">
                    </div>
                </div>
                <div class="slick__arrow-3">
                    <span class="slide-prev-3 slide-m-prev">&lt;</span>
                    <span class="slide-next-3 slide-m-next">&gt;</span>
                </div>
            </div>
        </div>

        <script async src="https://api-maps.yandex.ru/services/constructor/1.0/js/?um=constructor%3Ac1d65f95b3797eba6b3f5a6522e2905b58a65893d486811408e474de544241d3&amp;width=100%25&amp;height=705&amp;lang=ru_RU&amp;scroll=true"></script>
        <footer class="page-footer">
            <div class="row">
                <div class="container">
                    <div class="col s12 left">
                        <div class="region region-footer">
                            <div id="block-catalogwheretobuycontactsfooter" class="block block-block-content block-block-content671d6bf0-30c3-42e9-bbab-259846f40e15">
                                <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                                    <div class="footer-nav clearfix">
                                        <div class="column-1">
                                            <a href="#" title="Home" rel="home" class="logo">
                                                <img src="img/logo-2.png" alt="Home">
                                            </a>
                                            <div class="footer-nav-wrapper">
                                                <a href="#">News</a> | <a href="#">Where to buy</a> | <a href="#">Contacts</a>
                                            </div>
                                        </div>
                                        <div class="column-2">
                                            <a href="img/bathroom-tvs">BATHROOM <br> TELEVISIONS</a>
                                            <a href="img/mirror-televisions">MIRROR <br> TELEVISIONS</a>
                                            <a href="img/kitchen-tvs">KITCHEN <br> TELEVISIONS</a>
                                            <a href="img/shower-tvs">SHOWER <br> TELEVISIONS</a>
                                            <a href="img/open-frame-tvs">OPEN FRAME <br> TELEVISIONS</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div id="block-quicklinkssupportlinksfooter" class="block block-block-content block-block-contentb5d104a3-01af-45b4-9e9e-8aa9ab6b6f4c">
                                <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                                    <div class="footer-nav clearfix">
                                        <div class="col s12 m3 left">
                                            <p>QUICK LINKS</p>
                                            <a href="#">About Us</a><br><a href="#">Trade Mark</a><br><a href="#">Certificates</a><br><a href="#">Become a Reseller</a>
                                        </div>
                                        <div class="col s12 m3 left">
                                            <p>SUPPORT LINKS</p>
                                            <a href="#">Downloads</a><br><a href="#">Warranty Terms</a><br><a href="#">Service Centers</a><br><a href="#">Shipping Information</a><br><a href="#">Articles &amp; Reviews</a>
                                        </div>
                                        <div class="col s12 m3 l3 xl2 right">
                                            <p>We are on B2B platforms:</p>
                                            <a href="#" rel="nofollow" target="_blank"><img class="responsive-img" alt="gslogo" src="img/gslogo.png"></a><br><a href="#" rel="nofollow" target="_blank"><img class="responsive-img" alt="Made-in-China" src="img/made-in-china_0.png"></a><br><a href="#" rel="nofollow" target="_blank"><img class="responsive-img" alt="" src="img/banner_logo.jpg"></a>
                                        </div>
                                        <div class="col s12 m3 l3 xl2 right">
                                            <p>Purchase now from:</p>
                                            <a href="#" rel="nofollow" target="_blank"><img alt="amazon" class="responsive-img" src="img/amazon-logo-vector-512.png"></a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-copyright">
                <div class="container">
                    <div class="region region-copyright">
                        <div id="block-copyright-2" class="block block-block-content">
                            <div class="clearfix text-formatted field field--name-body field--type-text-with-summary field--label-hidden field__item">
                                <div class="copyright clearfix">
                                    <div class="column column-1 left">
                                        <div class="tel">+86 (755) 27634663</div>
                                        <div class="tel">+86 (186) 66660854</div>
                                        <div class="email"><a href="#">dyachkovya@mail.ru</a></div>
                                    </div>
                                    <div class="column column-2 left">
                                        <div class="work-time">Mon-Fri: 09:00 - 18:00, <br> Sat: 09:00 - 12:00 (UTC +08:00)</div>
                                    </div>
                                    <div class="column column-3 left">
                                        <div class="location"> 149, Stavropolskaya strt, Krasnodar, Krasnodar region, Russia, 350040</div>
                                    </div>
                                    <div class="col right clearfix s12">Powered by Kekus!</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>
</div>
</div>
</div>
    
	
	

</body>
</html>
